LINUX.ORG.RU

Симулятор гонок F1 2017 для GNU/Linux

 , ,


0

0

Feral Interactive, британский издатель игр, занимающийся в том числе и портированием игр на GNU/Linux, объявил о релизе симулятора F1 2017.

F1 2017 — это самый современный и самый реалистичный симулятор автогонок в классе «Формула-1» на сегодняшний день. В игре представлены как команды и гонщики текущего чемпионата, так и классические автомобили прошедших дней. Кроме пилотирования, в режиме карьеры игроку придётся подбирать настройки, общаться с прессой, заниматься развитием машины и за 10 сезонов пройти долгий путь от начинающего пилота до чемпиона мира.

Интересной особенностью релиза стало также и то, что это первая игра для GNU/Linux, использующая только Vulkan. Для игры потребуется как минимум Intel Core i3-3225, 4 ГиБ ОЗУ и NVIDIA GeForce GTX 680 или AMD Radeon на GCN не ниже 1.2. Рекомендуемая конфигурация — Intel Core i5-6600K, 8 ГиБ ОЗУ и видеокарта уровня GeForce GTX 1070. С требованиями к драйверам можно ознакомиться на сайте Feral.

Приобрести игру можно в Steam и магазине Feral, на сегодняшний день цена составляет 54,99 € (1999 ₽ в РФ).

>>> Трейлер

>>> Подробности

★★★★★

Надо заплатить «всего» 1999 рублей, чтобы получить возможность нарезать по 50 кругов на каждой трассе. Пожалуй, я все же дождусь либо 75% скидки, либо скачаю пиратку.

Rinaldus ★★★★★ ()
Ответ на: комментарий от Tigger

На форониксе пишут, что требования к видеокартам не из-за производительности, а из-за вулкана, поскольку под винду там требования ниже, и подходит, например, HD5850.

Т.е. игра не просто требует Nvidia 680 и GCN 2.0, она попросту не запустится ни на чём, что ниже этого.

Aceler ★★★★★ ()
Ответ на: комментарий от anonymous

Ага. Вообще дурость. Раз уж порт коммерческий то прикрутите вы опенгл.

Цитата из вики:

Vulkan предназначен для обеспечения различных преимуществ по сравнению с другими API, включая его предшественника OpenGL.

lucky_guy ★★ ()
Ответ на: комментарий от Aceler

Я вообще не понимаю, что он там пишет (https://www.phoronix.com/scan.php?page=news_item&px=F1-2017-Linux-Release): то

should work with GCN 1.0/1.1 hardware if using the AMDGPU DRM driver so you can use the RADV Vulkan driver.

и

I was able to confirm with Feral Interactive that the game should work with GCN 1.0/1.1 Southern Islands / Sea Islands GPUs

То

Today I will have benchmarks to publish of F1 2017 for ...Mesa (17.4-devel, assuming no problems) with Linux 4.14 AMDGPU for GCN 1.0 through Radeon RX Vega GPUs

То есть пока он предполагает, что должно работать, если более старым gcn подсунуть amdgpu вместо официально совместимого драйвера.

grem ★★★★★ ()
Последнее исправление: grem (всего исправлений: 1)
Ответ на: комментарий от grem

Поддержка GCN 1.0/1.1 есть в 2х модулях ядра. В дефолтном radeon и в новом amdgpu. Для игры нужен vulakan драйвер в месе RADV который работает только с модулем ядра amdgpu. То есть для того чтобы поиграть на GCN 1.0/1.1 нужно переключиться на amdgpu (в грубе в цмдлайн подставить mdgpu.si_support=1 mdgpu.cik_support=1 radeon.si_support=0 radeon.cik_support=0).

Behem0th ★★★★★ ()
Ответ на: комментарий от Behem0th

Угу, видел тоже про манипуляции с командной строкой граба (и опциями ядра). Но у меня ни gcn-карты нет, ни денег на покупку, ни желания играть :( У меня подарочный (в коробке с картой) dirt2 лежал лет 6, прежде чем я его активировал в steam. Его к тому моменту даже успели убрать из продаж.

grem ★★★★★ ()
Ответ на: комментарий от Aceler

Т.е. скажем на каком нибудь ноутбуке с amd ryzen (когда их выпустят) с видеокартой соответствующей версии gcn на свободных дровах это может даже быть прилично?

kirill_rrr ★★★★★ ()
Ответ на: комментарий от anonymous

Как всегда несёшь чушь...

В чём чушь? OpenGL - это старый стандарт, который перестали развивать как самостоятельный. В новых играх поддержка OpenGL не всегда оправдана. А вот Vulkan - это очень нужно, так как позволяет меньше зависеть от драйвера. Так что я не чушь несу, а истину в последней инстанции.

Quasar ★★★★★ ()
Ответ на: комментарий от ozz_is_here

Совсем уже? Еще много карт существует, которые не поддерживают вулкан.

И которые такие игры тянуть будут так, что лучше бы не тянули (что и есть). Хочется играть в новые игры - неизбежно нужно актуальное железо. Всё актуальное игровое железо сейчас поддерживает Vulkan.

Quasar ★★★★★ ()